Subject: Re: AGL 513 FV TOYOTA COROLLA FROM LAPO TOJAANY WORKSHOP
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Thu, 15 Jan 2026 13:51:53 +0000

65,000.00 Approved.

Ensure you put the JO on the subjecting going forward.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, January 15, 2026 2:15 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: AGL 513 FV TOYOTA COROLLA FROM LAPO TOJAANY WORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Friday, January 9, 2026 8:56 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: AGL 513 FV TOYOTA COROLLA FROM LAPO TOJAANY WORKSHOP

Dear Lucky,

Kindly use this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Extraction of top cylinder bolt

15,000.00

10000

2

1 engine coil

18,000.00

15000

3

2 front disc

cancelled

4

1 engine hanger

16,000.00

10000

5

A/c gas and oil

20,000.00

15000

6

Labour and a/c labour

20,000.00

15000

Total

89,000.00

NGN65,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, 8 January 2026 13:08
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: AGL 513 FV TOYOTA COROLLA FROM LAPO TOJAANY WORKSHOP

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Extraction of top cylinder bolt

15,000.00

2

1 engine coil

18,000.00

3

2 front disc

cancelled

4

1 engine hanger

16,000.00

5

A/c gas and oil

20,000.00

6

Labour and a/c labour

20,000.00

Total

89,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]